.breadcrumb-list li {
  display: inline-flex;
}
.content-wrapper .content-left .content-item.cols h2,
.cols h2,
.cols.item-ul .item ul li a,
.content-wrapper aside .cols.col-1.horizontal .text h2{
  font-weight: bold !important ;
}
*{
  font-family: Arial,georgia !important;
}
.primary-header-wrapper .social-btns a, .primary-header-wrapper .social-btns a:link{
  color: #111;
}
.global-header .global-header-container{
	<!--/* background-color: #62CBBC; */-->
}
.header-wrapper .menu{
	<!--/* background: #62CBBC;  */-->
}
.single-content .primary .post-body p{
	font-size: 16px;
}
.cols .post-content{
	font-size: 16px;
}
.header-wrapper .menu>li>a:hover, .header-wrapper .menu>li>a:link:hover{
  background-color: #c21010 ;
}
.header-wrapper{
  background-color: #d92323;
}
@media(max-width:650px){
  .primary-header-wrapper .brand .slogan.slogan-cn span{
    display:block;
  }
	.header-wrapper{
		/* background-color: #999; */
      background-color: #d92323;
	}
  .cols.col-1-2 .col-narrow .item .wrap,.cols.col-3 .item .wrap,.cols.col-4 .item .wrap{
	display:block;
  }
	.cols.col-1-2 .col-narrow .item .wrap .figure,.cols.col-3 .item .wrap .figure,.cols.col-4 .item .wrap .figure{
	    width: 100%;
      min-width: 100%;
      display: block;
	}
  .rightEn{
    display: flex;
    width: 100%;
    align-items: center;
  }
  .slide-en{
	    display: block;
  }
  .slide-en-right{
    width: 100%;
  }
  .slide-en>div:first-child{
	width: 100%;
  }
  .slide-en-right .item{
  	margin-bottom: 20px;
  }
  .en-index-left .item .figure{
    display: flex;
    align-items: center;
  }
  .en-index{
    display: block;
  }
  .en-index-left{
	width: 100%;
  }
  aside{
    width: 100%;
  }
  .header-wrapper .menu-en{
  	overflow-y: auto;
  	width: 100% !important;
  }
  .leftBtn,.rightBtn{
  	display: none;
  }
  .header-wrapper .menu>li>a, .header-wrapper .menu>li>a:link{
  	padding: 0 10px !important;
  }
  #trendNow {
    margin-top: 20px;
  }
  .cols{
  	margin-left: 0px;
  }
}
.comment-content .full-width .cols.col-2 h2{
	font-size: 16px;
}
.cols .post-meta{
	font-size: 14px;
}
@media (max-width: 450px){
  .cols .post-meta {
    font-size: 14px;
  }
}
.featured-news .flex-control-paging li a.flex-active{
	background: #62CBBC !important;
}
.en-hasbg .num{
    font-size: 30px;
    color: #62CBBC;
    display: inline-block;
    width: 50px;
    max-width: 50px;
	text-align: center;
}
#trendNow .horizontal .wrap{
  align-items: center;
}

@media (max-width: 900px){
	#trendNow{
      position: static !important;
      width: 100% !important;
	}
}
.section-title span{
  color: #62CBBC;
  font-size: 25px;
}
.section-title:after{
  margin-left: 0px;
}
.trendNow img{
  margin-right: 0px;
  width: 40px;
}
<!--/*搜索框*/-->
.primary-header-wrapper #header-search-form{
	width: 160px;
}
.primary-header-wrapper #hot-words-input:focus {
	width: 230px !important;
}
<!--/* 首頁裡面的內容 */-->
.index-list .item h2{
  font-weight:bold;
}
.index-list .item .post-content{
  color: #686868;
}
.index-list .item .post-date{
	font-size: 12px;
}
.index-list .item .item-img{
  display: inline-block;
  width: 160px;
  max-width: 160px;
  height: 88px;
}
.index-list .item .item-img img{
  height: 80px;
}
.index-list .item .text{
  display: inline-block;
  width: calc(100% - 450px);
  margin-left: 10px;
}
.index-list .item .wrap{
	margin-bottom:10px;
}
@media(min-width:900px){
  .cols.col-1-2 .col-wide{
    width: calc(100% - 340px);
    min-width: calc(100% - 340px);
  }
}
@media(max-width: 1500px){
  .cols.col-1-2 .col-narrow{
    width: 340px;
  }
}
.cols .post-meta{
  display: flex;
  justify-content: space-between;
}
.header-wrapper .menu>li.current-menu-item>a{
  /* background-color: #999; */
	background-color: #c21010;
}
/* .header-wrapper .menu>li>a:hover{
	background-color: #999999 !important;	
}
*/
.cols h2{
  height: auto;
  max-height: initial;
  -webkit-line-clamp: 3;
}
.cols.col-1 .item{
	margin-bottom: 10px;
}
#trendNow .horizontal .wrap{
  padding: 0 0px;
}
<!--/* 导航栏样式 */-->
.header-wrapper .global-navigation{
  width: 1110px;
  /*overflow: hidden;影响到下拉列表的显示了 */
  position: relative;
  padding: 0 15px;
}
.header-wrapper .menu>li>a, .header-wrapper .menu>li>a:link{
  padding: 0 15px;
}
.header-wrapper .menu-en{
  width: 100%;
  transition: 0.25s ease-out;
  -webkit-transition: 0.25s ease-out;
  transition: 0.2s ease-out;
  -webkit-transition: 0.2s ease-out;
}
.leftBtn{
  position: absolute;
  top: 15px;
  z-index: 99;
  left: 25px;
  width: 17px;
  transform: rotate(90deg);
  background: url(https://en-static.dotdotnews.com/down-arrow.svg) center center/contain no-repeat;
}
.rightBtn{
  position: absolute;
  right: 25px;
  top: 15px;
  z-index: 99;
  width: 17px;
  transform: rotate(-90deg);
  /* background: #40434a; */
  background: url(https://en-static.dotdotnews.com/down-arrow.svg) center center/contain no-repeat;
}
.leftBtn,.rightBtn{
	cursor: pointer;
}
.primary-header-wrapper .lang a{
	background-color: #999;
}
aside .cols.col-1.horizontal .text{
	padding: 10px 0px !important
}
.content-wrapper aside .cols.col-1{
  background: transparent;
  padding: 0px;
}
@media(max-width: 1500px){
  .header-search{
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 0 auto;
  }
}
.primary-header-wrapper .brand a, .primary-header-wrapper .brand a:link{
	margin-right: 0px;
}
.text-group{
	margin-left: 0px;
}
.primary-header-wrapper .brand img{
  width: 100px;
  min-width: 100px;
  margin-right: 20px;
}
.rightEn{
	display: flex;
}
.primary-header-wrapper{
	display: flex;
    justify-content: space-between !important;
}
.primary-header-wrapper .social-btns a, .primary-header-wrapper .social-btns a:link{
	padding: 6px 0px;
}
.primary-header-wrapper .social-btns{
	margin-right: 0px;
}
.header-wrapper .global-nav-search-bar #header-search-form-2{
  /* background: #fff; */
  padding: 0px !important;
}
@media(max-width: 800px){
	.content-wrapper aside .cols.col-1{
    padding: 0px !important;
	}
}
aside .cols.col-1.horizontal .text:hover{
	color: #62CBBC !important;
}
aside .cols h2:hover a{
	color: #62CBBC !important;
}
.content-wrapper aside .cols.col-1.horizontal .text h2:hover a{
	color: #62CBBC !important;
}
#trendNow  .cols.col-1.horizontal .text h2:hover a{
	color: #62CBBC !important;
}
.cols.col-1.horizontal .wrap:hover h2 a{
	/* color: #62CBBC; */
}
.single-content aside .hot-news .item:hover .title{
	color: #62CBBC !important;
}
.post-comments .comment-textarea .submit-btn input, .post-comments .comment-body .submit-btn input{
	background-color: #40434a;
}
.en-index-left .item:not(:last-child){
	margin-bottom: 24px;
}
#trendNow .cols.col-1 .item{
  height: 92px;
}
.single-content aside .widget{
  margin: 0;
  margin-bottom: 20px;
}
@media(min-width:1367px){
  .header-wrapper .menu>li>a, .header-wrapper .menu>li>a:link{
    padding: 0 14px;
  }
}
.slide-en-right .twoLine{
  -webkit-line-clamp: 3;
  height: auto;
}
@media(max-width:990px){
  .slide-en-right .twoLine{
    height: 5em;
  }
}
.line-box{
  width: 100%;
  height: 28px;
  /* border: 1px solid #111; */
  line-height: 28px;
}
.line-box .line{
  width: 100%;
  height: 2px;
  background: #d2cccc;
  vertical-align: middle;
  display: inline-block;
}
#trendNow .line{
  width: 100%;
  height: 2px;
  background: #d2cccc;
  vertical-align: middle;
  display: inline-block;
}






